Bug 1300123 - pygrib-2.0.2 is available
pygrib-2.0.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pygrib (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jos de Kloe
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 19:28 EST by Upstream Release Monitoring
Modified: 2016-12-07 22:53 EST (History)
1 user (show)

See Also:
Fixed In Version: pygrib-2.0.2-2.fc24 pygrib-2.0.2-2.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-07 15:21:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (6.04 KB, patch)
2016-11-18 19:31 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-19 19:28:52 EST
Latest upstream release: 2.0.1
Current version/release in rawhide: 2.0.0-5.fc24
URL: https://pypi.python.org/pypi/pygrib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-19 19:29:04 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-UB1cY_/pygrib.spec
return code:  1
stdout:

stderr:
error: Bad source: ./pygrib-2.0.1-build.patch: No such file or directory
Comment 2 Upstream Release Monitoring 2016-01-23 10:39:48 EST
jdekloe's pygrib-2.0.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712978
Comment 3 Upstream Release Monitoring 2016-02-04 20:58:41 EST
releng's pygrib-2.0.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=728815
Comment 4 Upstream Release Monitoring 2016-07-19 06:10:28 EDT
releng's pygrib-2.0.1-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=781944
Comment 5 Upstream Release Monitoring 2016-11-18 19:31:25 EST
Latest upstream release: 2.0.2
Current version/release in rawhide: 2.0.1-3.fc25
URL: https://pypi.python.org/pypi/pygrib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3747/
Comment 6 Upstream Release Monitoring 2016-11-18 19:31:45 EST
Patching or scratch build for pygrib-2.0.1 failed.
Comment 7 Upstream Release Monitoring 2016-11-18 19:31:46 EST
Created attachment 1222033 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 8 Upstream Release Monitoring 2016-11-18 19:31:48 EST
Patches were not touched. All were applied properly
Comment 9 Upstream Release Monitoring 2016-11-20 08:24:40 EST
jdekloe's pygrib-2.0.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=819026
Comment 10 Fedora Update System 2016-11-20 08:44:04 EST
pygrib-2.0.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-47066caa65
Comment 11 Fedora Update System 2016-11-20 08:45:51 EST
pygrib-2.0.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-75dd290f22
Comment 12 Fedora Update System 2016-11-23 15:31:00 EST
pygrib-2.0.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-75dd290f22
Comment 13 Fedora Update System 2016-11-23 18:05:23 EST
pygrib-2.0.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-47066caa65
Comment 14 Upstream Release Monitoring 2016-11-26 12:44:38 EST
jdekloe's pygrib-2.0.2-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=820562
Comment 15 Fedora Update System 2016-11-26 14:36:51 EST
pygrib-2.0.2-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-713b7fc2f2
Comment 16 Fedora Update System 2016-11-26 14:38:15 EST
pygrib-2.0.2-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c11605a238
Comment 17 Fedora Update System 2016-11-27 18:00:19 EST
pygrib-2.0.2-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-713b7fc2f2
Comment 18 Fedora Update System 2016-11-27 20:56:41 EST
pygrib-2.0.2-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c11605a238
Comment 19 Upstream Release Monitoring 2016-12-06 17:38:16 EST
jdekloe's pygrib-2.0.2-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=822347
Comment 20 Fedora Update System 2016-12-07 15:21:21 EST
pygrib-2.0.2-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2016-12-07 22:53:05 EST
pygrib-2.0.2-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.